install.exe needs Python/revisionUpdate.bat need tortoiseSVN

https://github.com/bwapi/bwapi
llwu
Posts: 1
Joined: Sat Jan 26, 2013 11:08 am

install.exe needs Python/revisionUpdate.bat need tortoiseSVN

Postby llwu » Sat Jan 26, 2013 11:13 am

Tried using VS2010 for bwapi4 and finally succeed :)

Two notes may need document somewhere to help others.

install.exe in BWAPI 3.7.4 needs Python 2.7, otherwise missing Tcl library error (Windows 7 64bit).
revisionUpdate.bat in bwapi4 source code need tortoiseSVN installed, otherwise can not get svn number from server.
krasi0
Posts: 254
Joined: Thu Dec 18, 2008 12:42 pm

Re: install.exe needs Python/revisionUpdate.bat need tortois

Postby krasi0 » Mon Jan 28, 2013 7:30 am

that's useful! thanks for sharing for all the newbies out there :)

Return to “BWAPI (wrappers in other languages / questions and announcements related to BWAPI itself)”

Who is online

Users browsing this forum: No registered users and 1 guest